51 Star 131 Fork 43

ningyu / jmeter-plugins-dubbo

2019-04-19 16:25
ningyu

What is new:

  1. Upgrade Dubbo 2.7.1 #64

Required:

  1. JDK1.8
  2. Jmeter3.2+

新版改进:

  1. 升级Dubbo版本到2.7.1 #64

需要:

  1. JDK1.8
  2. Jmeter3.2+

jmeter-plugins-dubbo-2.7.1-jar-with-dependencies.jar
jmeter-plugins-dubbo-2.7.1.jar

Last committed message: migratte dist (#67)
Java
1
https://git.oschina.net/ningyu/jmeter-plugins-dubbo.git
git@git.oschina.net:ningyu/jmeter-plugins-dubbo.git
ningyu
jmeter-plugins-dubbo
jmeter-plugins-dubbo

Search